#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 arch-web
version:              0.3.1
visibility:           public
id:                   arch-web-0.3.1-1MER2IVwZDJHBlqzDQu5lV
key:                  arch-web-0.3.1-1MER2IVwZDJHBlqzDQu5lV
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  dc0ea9109f09eb87536ef1ad78ac810c
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.4.8/site-local/arch-web-0.3.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/arch-web-0.3.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/arch-web-0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-arch-web
hs-libraries:         HSarch-web-0.3.1-1MER2IVwZDJHBlqzDQu5lV
depends:
    aeson-2.1.2.1-KaceSWeAWkBK9urIr7RMHq base-4.17.2.1
    deriving-aeson-0.2.10-FNmsjvMLXbuEcEDvSXXMe7 exceptions-0.10.5
    http-client-0.7.17-Dq9DKpPNcLC4AQxJXgluzq
    http-client-tls-0.3.6.4-Ig2geyAlqG4AsOU96o5xjf
    http-types-0.12.4-57pHf4hFiOh2bb0nmyfV8P
    lens-5.2.3-45KLP8DrieZ6NfgM752wdp mtl-2.2.2
    servant-0.20.2-LSseMNKTbuk7ZUZIDwHW9r
    servant-client-0.20-5tMzSjxuvpgF0FHO4BNasz
    servant-client-core-0.20.2-KkvS2OY41nZJ4aX4dGxYy9 text-2.0.2
    time-1.12.2

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

